漏洞信息详情

david_degner phpcollegeexchange 多个PHP代码注入漏洞

  • CNNVD编号:CNNVD-200906-407
  • 危害等级: 中危
  • CVE编号: CVE-2009-2218
  • 漏洞类型: 代码注入
  • 发布时间: 2009-06-25
  • 威胁类型: 远程
  • 更新时间: 2009-06-26
  • 厂        商: david_degner
  • 漏洞来源:

漏洞简介

phpCollegeExchange 0.1.5c版本中存在多个PHP远程文件包含漏洞,当register_globals被激活时,远程攻击者可以借助对(1)i_head.php,(2)i_nav.php,(3)user_new_2.php, or (4)house/myrents.php;或(5)allbooks.php,(6)ome.php,或(7)books/中的mybooks.php的home参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: MILW0RM

名称: 9008

链接:http://www.milw0rm.com/exploits/9008

来源: SECUNIA

名称: 35452

链接:http://secunia.com/advisories/35452

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多